## ruby-recaptcha 0.3.2+git20121017

=== debian/changelog ===
ruby-recaptcha (0.3.2+git20121017-1) unstable; urgency=low

  * Initial release (closes: #690754).

 -- David Martínez Moreno <ender@debian.org>  Thu, 18 Oct 2012 12:25:36 -0700
