=== debian/control ===
Source: ruby-recaptcha
Section: ruby
Priority: optional
Maintainer: David Martínez Moreno <ender@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb (>= 0.2.6~),
               ruby-pkg-tools,
Standards-Version: 3.9.3
Homepage: https://github.com/ambethia/recaptcha/
XS-Ruby-Versions: all

Package: ruby-recaptcha
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ruby1.8 | ruby-interpreter,
         rails
Description: Ruby helpers for the reCAPTCHA API
 This plugin gives a high-level interface for using reCAPTCHA authentication
 methods in your ruby programs.
 .
 In your views you can use the recaptcha_tags method to embed the needed
 Javascript, and you can validate in your controllers with verify_recaptcha.
