## ruby-recaptcha 0.3.6

=== debian/changelog ===
ruby-recaptcha (0.3.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace ruby1.9 dependency with ruby metapackage.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 09 Apr 2014 16:00:42 +0200

ruby-recaptcha (0.3.6-2) unstable; urgency=low

  * debian/control: Remove ruby-pkg-tools from Build-Depends (closes:
    #737179).

 -- David Martínez Moreno <ender@debian.org>  Thu, 30 Jan 2014 23:52:57 -0800

ruby-recaptcha (0.3.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped Standards-Version (no change).
    - Changed a dependency on ruby1.8 to ruby1.9.
    - Bumped Rails dependency to >> 3.
    - Added Vcs-* fields.

 -- David Martínez Moreno <ender@debian.org>  Wed, 08 Jan 2014 23:24:09 -0800
