=== debian/control ===
Source: ruby-recaptcha
Section: ruby
Priority: optional
Maintainer: David Martínez Moreno <ender@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb (>= 0.2.6~)
Standards-Version: 3.9.5
Homepage: https://github.com/ambethia/recaptcha/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-recaptcha.git
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-recaptcha.git
XS-Ruby-Versions: all

Package: ruby-recaptcha
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ruby | ruby-interpreter,
         rails (>> 3)
Description: Ruby helpers for the reCAPTCHA API
 This plugin gives a high-level interface for using reCAPTCHA authentication
 methods in your ruby programs.
 .
 In your views you can use the recaptcha_tags method to embed the needed
 Javascript, and you can validate in your controllers with verify_recaptcha.
