## ruby-recaptcha 0.4.0

=== debian/changelog ===
ruby-recaptcha (0.4.0-1) unstable; urgency=medium

  * New upstream release:
    - Support for ReCAPTCHA v2.
  * Fix rails dependency to be >> 4.1, due to #754981.
  * debian/patches: Added gemspec_without_git to deal with the infamous `git
    ls-files` usual command, invalid in our chroots, and thus ship a valid
    gemspec (LP: #1400564).
  * debian/watch: Added.
  * debian/control: Bumped to 3.9.6 (no changes).

 -- David Martínez Moreno <ender@debian.org>  Tue, 28 Jul 2015 11:00:49 -0700
