=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Martínez Moreno <ender@debian.org>
 Build-Depends: debhelper (>= 9),
                gem2deb (>= 0.2.6~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/ambethia/recaptcha/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-recaptcha.git
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-recaptcha.git
@@ -16,7 +16,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ruby | ruby-interpreter,
-         rails (>> 3)
+         rails (>> 4.1)
 Description: Ruby helpers for the reCAPTCHA API
  This plugin gives a high-level interface for using reCAPTCHA authentication
  methods in your ruby programs.
