## ruby-recaptcha 3.2.0

=== debian/changelog ===
ruby-recaptcha (3.2.0-3) unstable; urgency=medium

  * Make the package officially team maintained (Closes: #843437)
  * Add myself as uploader

 -- Pirate Praveen <praveen@debian.org>  Sun, 19 Feb 2017 13:04:41 +0530

ruby-recaptcha (3.2.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 18:25:17 +0530

ruby-recaptcha (3.2.0-1) experimental; urgency=medium

  * Team upload
  * New upstream major release
  * Remove patch gemspec_without_git.patch (gem2deb can handle it now)

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jun 2016 16:04:41 +0530
