=== debian/control ===
Source: ruby-recaptcha
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb
Standards-Version: 3.9.8
Homepage: https://github.com/ambethia/recaptcha/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-recaptcha.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-recaptcha.git
XS-Ruby-Versions: all

Package: ruby-recaptcha
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rails (>> 4.1),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby helpers for the reCAPTCHA API
 This plugin gives a high-level interface for using reCAPTCHA authentication
 methods in your ruby programs.
 .
 In your views you can use the recaptcha_tags method to embed the needed
 Javascript, and you can validate in your controllers with verify_recaptcha.
