## ruby-recaptcha 4.11.1

=== debian/changelog ===
ruby-recaptcha (4.11.1-2) unstable; urgency=medium

  * Remove unneeded dependency on rails, add ruby-json dependency
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update debhelper compatibility level to 11~

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Mar 2019 17:03:24 +0530

ruby-recaptcha (4.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.11.1
  * Bump debhelper compatibility level to 11
  * Declare complaince with Debian Policy 4.2.0
  * Update VCS urls to point to salsa
  * Update years of upstream copyright
  * debian/copyright: use secure urls in Format and Source fields
  * Update Debian packaging copyright

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Fri, 24 Aug 2018 15:20:37 -0300
