=== debian/control ===
Source: ruby-recaptcha
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.3.0
Homepage: https://github.com/ambethia/recaptcha/
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-recaptcha
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-recaptcha.git
XS-Ruby-Versions: all

Package: ruby-recaptcha
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby helpers for the reCAPTCHA API
 This plugin gives a high-level interface for using reCAPTCHA authentication
 methods in your ruby programs.
 .
 In your views you can use the recaptcha_tags method to embed the needed
 Javascript, and you can validate in your controllers with verify_recaptcha.
