=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ruby-recaptcha-$1\.tar\.gz/ \
  https://github.com/ambethia/recaptcha/releases .*/v?(\d\S*)\.tar\.gz
