## ruby-recaptcha 5.12.3

=== debian/changelog ===
ruby-recaptcha (5.12.3-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Jun 2023 12:13:36 +0530

ruby-recaptcha (5.12.3-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Team Upload.
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Vinay Keshava ]
  * update d/watch
  * New upstream version 5.12.3

 -- Vinay Keshava <vinaykeshava@disroot.org>  Wed, 08 Mar 2023 23:44:53 +0530
