=== debian/control ===
Source: ruby-recaptcha
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~)
Standards-Version: 4.6.2
Homepage: https://github.com/ambethia/recaptcha/
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-recaptcha
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-recaptcha.git

Package: ruby-recaptcha
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby helpers for the reCAPTCHA API
 This plugin gives a high-level interface for using reCAPTCHA authentication
 methods in your ruby programs.
 .
 In your views you can use the recaptcha_tags method to embed the needed
 Javascript, and you can validate in your controllers with verify_recaptcha.
