## ruby-recaptcha 5.21.1

=== debian/changelog ===
ruby-recaptcha (5.21.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 10:58:28 -0500
