=== debian/watch ===
version=4
https://gemwatch.debian.net/recaptcha .*/recaptcha-(.*).tar.gz
